<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'el', version '2.9'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_a_note'] = 'Προσθήκη μιας σημείωσης';
$string['add_all'] = 'Προσθήκη Όλων';
$string['add_button'] = 'Προσθήκη';
$string['all'] = 'Όλα';
$string['all_courses'] = 'Όλα τα μαθήματα';
$string['all_mentors'] = 'Όλοι οι καθοδηγητές';
$string['all_students'] = 'Όλοι οι μαθητές';
$string['allcategories'] = 'Όλες οι κατηγορίες';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allgroups'] = 'Όλες οι ομάδες';
$string['allmentors'] = 'Όλοι οι καθοδηγητές';
$string['allownotes'] = 'Να επιτρέπεται οι καθοδηγητές να βλέπουν τις σημειώσεις';
$string['allstudentdataupdate'] = 'Η παραγωγή μιας λίστας μπορεί να πάρει κάποια ώρα. Συνέχεια;';
$string['allstudentdataupdateinfo'] = 'Αυτή ήταν λίστα που δημιουργήθηκε στις<br />{$a}';
$string['allstudents'] = 'Όλοι οι μαθητές';
$string['anycoursegrade'] = 'Οποιοσδήποτε βαθμός μαθήματος';
$string['appended_message'] = 'Μήνυμα που προσαρτήθηκε';
$string['appendedmsgoptional'] = 'Μήνυμα που προσαρτήθηκε (προαιρετικά)';
$string['applyto'] = 'Εφαρμογή σε';
$string['assign_mentor'] = 'Διαχείριση καθοδηγητών';
$string['automatedmessage'] = 'Αυτό είναι ένα αυτόματο μήνυμα από {$a}. Παρακαλούμε, μην απαντάτε σε αυτό το μήνυμα.';
$string['blockinfo'] = 'Πληροφορίες μπλοκ';
$string['blockname'] = 'Όνομα μπλοκ';
$string['blocktitle'] = 'Διευθυντής καθοδηγητών';
$string['breadcrumb:activitiescompleted'] = 'Ολοκληρωμένες δραστηριότητες';
$string['breadcrumb:activitiesincompleted'] = 'Μη ολοκληρωμένες δραστηριότητες';
$string['breadcrumb:draft'] = 'Πρόχειρο δραστηριοτήτων';
$string['breadcrumb:notattempted'] = 'Χωρίς καμία προσπάθεια';
$string['breadcrumb:waitingforgrade'] = 'Σε αναμονή βαθμολόγησης';
$string['category'] = 'Κατηγορία';
$string['clickhere'] = '{$a}';
$string['completed'] = 'Ολοκληρωμένο';
$string['completed2'] = 'Ολοκληρωμένο - επιτυχώς';
$string['completedon'] = 'Το μάθημα ολοκληρώθηκε στις<br>{$a}';
$string['completedsuccessful'] = 'Ολοκληρωμένο - επιτυχώς';
$string['completedunsuccessful'] = 'Ολοκληρωμένο - ανεπιτυχώς';
$string['completionnotenabled'] = '<p>Η παρακολούθηση ολοκλήρωσης δεν είναι ενεργοποιημένη σε αυτό το μάθημα.</p>';
$string['completionstatus'] = 'Κατάσταση ολοκλήρωσης';
$string['confirmsend'] = 'Πρόκειται να αποστείλετε ειδοποιήσεις.<br>Θέλετε να συνεχίσετε;';
$string['continue'] = 'Συνέχεια';
$string['course'] = 'Μάθημα';
$string['coursecategories'] = 'Κατηγορίες μαθημάτων';
$string['coursecategoriesincluded'] = 'Κατηγορίες μαθημάτων που συμπεριλαμβάνονται';
$string['courses'] = 'Μαθήματα';
$string['create_new_rule'] = 'Δημιουργία νέου κανόνα';
$string['currentgrade'] = 'Τρέχων βαθμός';
$string['dear'] = 'Αγαπητέ/-ή';
$string['dearfirstname'] = 'Αγαπητέ/-ή {$a}, <br /><br />';
$string['dearfirstnamestr'] = 'Αγαπητέ/-ή Όνομα,';
$string['dearrolename'] = 'Αγαπητέ/-ή {$a}, <br /><br />';
$string['dearsirmadam'] = 'Αγαπητέ κύριε / Αγαπητή κυρία, <br /><br />';
$string['delete'] = 'Διαγραφή';
$string['draft'] = 'Προσχέδιο';
$string['email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['emailerror'] = '..........Ηλε.Ταχυδρομείο[ΣΦΑΛΜΑ]';
$string['emailsent'] = '..........Ηλε.Ταχυδρομείο[ΑΠΕΣΤΑΛΜΕΝΑ]';
$string['filter'] = 'Φίλτρο';
$string['finisher'] = 'Ολοκληρώθηκε';
$string['firstname'] = 'Μικρό/Βαπτιστικό όνομα';
$string['fn_mentor:addinstance'] = 'Προσθήκη ενός μπλοκ διαχειριστή καθοδηγητών NED';
$string['fn_mentor:assignmentor'] = 'Ανάθεση καθοδηγητή';
$string['fn_mentor:createnotificationrule'] = 'Δημιουργία κανόνα ειδοποίησης';
$string['fn_mentor:manageall'] = 'Διαχείριση όλων';
$string['fn_mentor:myaddinstance'] = 'Προσθήκη ενός μπλοκ διαχειριστή καθοδηγητών NED στο moodle μου';
$string['fn_mentor:viewactivitylist'] = 'Εμφάνιση λίστας δραστηριότητας';
$string['fn_mentor:viewallmentees'] = 'Εμφάνιση μαθητών που δεν είναι καθοδηγούμενοί μου';
$string['fn_mentor:viewblock'] = 'Εμφάνιση μπλοκ';
$string['fn_mentor:viewcoursenotes'] = 'Εμφάνιση σημειώσεων μαθήματος';
$string['g2'] = 'Βαθμός μαθήματος';
$string['g2_message'] = 'Ο/Η {$a->firstname} έχει ένα γενικό μέσο όρο βαθμολογίας μαθήματος {$a->g2}.';
$string['g4'] = 'Βαθμός μαθήματος κάτω από {$a}%';
$string['g4_message'] = 'Ο/Η {$a->firstname} έχει γενικό μέσο όρο βαθμών μαθημάτων {$a->g4}%.';
$string['g6'] = 'Βαθμός μαθήματος πάνω από {$a}%';
$string['g6_message'] = 'Ο/Η {$a->firstname} έχει γενικό μέσο όρο βαθμών μαθημάτων {$a->g6}%.';
$string['generatelist'] = 'Δημιουργία λίστας';
$string['generatenewlist'] = 'Δημιουργία νέας λίστας';
$string['grade'] = 'Βαθμός';
$string['gradeall'] = 'Βαθμός για όλες τις προσπάθειες δραστηριοτήτων και/ή όλες τις διαθέσιμες δραστηριότητες';
$string['group'] = 'Ομάδα';
$string['groups'] = 'Ομάδες';
$string['how_often'] = 'Πόσο συχνά';
$string['howoften'] = 'Πόσο συχνά να αποστέλλεται';
$string['incompleted'] = 'Μη ολοκληρωμένο';
$string['incompleted2'] = 'Ολοκληρωμένο - ανεπιτυχώς';
$string['info_about_selected_people'] = 'Πληροφορίες σχετικά με επιλεγμένα άτομα';
$string['inprogress'] = 'Σε εξέλιξη';
$string['linktomentorpage'] = 'Σύνδεσμος με την εντός σύνδεσης αναφορά: <a href="{$a}">{$a}</a>';
$string['manage_mentor_role'] = 'Διαχείριση ρόλων καθοδηγητή';
$string['manage_mentors'] = 'Διαχείριση καθοδηγητών';
$string['manage_notification'] = 'Διαχείριση ειδοποιήσεων';
$string['markinmanagerscoursecats'] = 'Διαχειριστής καθοδηγητή - Κατηγορίες μαθήματος';
$string['maxnumberofmentees'] = 'Μέγιστος αριθμός από καθοδηγούμενους';
$string['mentee'] = 'Καθοδηγούμενος';
$string['mentee_without_course'] = 'Εμφάνιση καθοδηγούμενων χωρίς μαθήματα';
$string['menteecanview'] = 'Να επιτρέπετε ο καθοδηγούμενος να βλέπει το μπλοκ';
$string['mentees'] = 'Καθοδηγούμενοι';
$string['mentor'] = 'Καθοδηγητής';
$string['mentor_role_system'] = 'Ρόλος καθοδηγητή - Σύστημα';
$string['mentor_role_user'] = 'Ρόλος καθοδηγητή - Χρήστης';
$string['mentorappendedmsg'] = 'Προσαρτώμενο μήνυμα για καθοδηγητή';
$string['mentoremail'] = 'Καθοδηγητής (διεύθυνση ηλε.ταχυδρομείου)';
$string['mentornotificationtype'] = 'Καθοδηγητής ({$a})';
$string['mentors'] = 'Καθοδηγητές';
$string['mentors_without_mentee'] = 'Καθοδηγητές χωρίς καθοδηγητή';
$string['mentorsms'] = 'Καθοδηγητής (SMS)';
$string['messagesprocessing'] = 'Γίνεται επεξεργασία των μηνυμάτων.<br>Παρακαλούμε, αναμείνατε για επιβεβαίωση.';
$string['myprogress'] = 'Η πρόοδός μου';
$string['n1'] = 'Καμία σύνδεση για {$a} ημέρες';
$string['n1_message'] = 'Ο/Η {$a->firstname} δεν έχει συνδεθεί για {$a->n1} ημέρες.';
$string['n2'] = 'Καμία δραστηριότητα για {$a} ημέρες';
$string['n2_message'] = 'Ο/Η {$a->firstname} δεν έχει ολοκληρώσει καμία δραστηριότητα τις τελευταίες {$a->n2} ημέρες.';
$string['name'] = 'Όνομα';
$string['no_activities'] = 'Δεν υπάρχει καμία δραστηριότητα σε αυτό το μάθημα.';
$string['nomessagessent'] = 'Δεν στάλθηκε κανένα μήνυμα.';
$string['not_found'] = 'Αδυναμία εύρεσης εγγραφής';
$string['notattempted'] = 'Χωρίς καμία προσπάθεια';
$string['notenrolledanycourse'] = 'Αυτός ο μαθητής δεν έχει εγγραφεί σε κανένα μάθημα.';
$string['notes'] = 'Σημειώσεις';
$string['notification'] = 'Ειδοποίηση';
$string['notification_rules'] = 'Κανόνες ειδοποίησης';
$string['numofcomplete'] = 'Αριθμός ολοκληρωμένων δραστηριοτήτων';
$string['open'] = 'Άνοιγμα';
$string['open_progress_reports'] = 'Άνοιγμα αναφορών προόδου';
$string['page_title_assign_mentor'] = 'Εκχώρηση Καθοδηγητών σε Μαθητές';
$string['pagelayout'] = 'Διάταξη σελίδας';
$string['passinggrade'] = 'Βαθμός επιτυχίας προς χρήση όταν δεν έχει οριστεί συνθήκη βαθμού μαθήματος';
$string['period'] = 'Κάθε<br>{$a} ημέρες';
$string['permission_error'] = 'Σφάλμα δικαιώματος!';
$string['pluginname'] = 'Διαχειριστής Καθοδηγητή NED';
$string['profile'] = 'Προφίλ';
$string['progress'] = 'Πρόοδος';
$string['progressreportfrom'] = 'Μήνυμα από {$a}';
$string['remove_all'] = 'Διαγραφή όλων';
$string['remove_button'] = 'Διαγραφή';
$string['rolename'] = 'Όνομα ρόλου';
$string['rule'] = 'Κανόνας';
$string['rule_name'] = 'Όνομα κανόνα';
$string['run_now'] = 'Εκτέλεση τώρα';
$string['runallrules'] = 'Εκτέλεση όλων των κανόνων';
$string['search'] = 'Αναζήτηση';
$string['select_student'] = 'Επιλογή μαθητή:';
$string['selectcategories'] = 'Επιλέξτε κατηγορίες';
$string['sendusernotification'] = 'Αποστολή ειδοποίησης χρήστη';
$string['show'] = 'Εμφάνιση';
$string['show_all'] = 'Εμφάνιση όλων των Καθοδηγητών & Καθοδηγούμενων';
$string['show_all_notes'] = 'Εμφάνιση όλων των σημειώσεων';
$string['show_mentor_sort'] = 'Εμφάνιση σύντομου μενού Καθοδηγητών/Καθοδηγούμενων';
$string['showallmentors'] = 'Εμφάνιση όλων των Καθοδηγητών';
$string['showallstudents'] = 'Εμφάνιση επιλογής «Όλοι οι μαθητές» στο μενού';
$string['showallteachers'] = 'Εμφάνιση όλων των διδασκόντων';
$string['showgradestatus'] = 'Εμφάνιση κατάστασης βαθμολογίας';
$string['showsitegroups'] = 'Εμφάνιση ρύθμισης επιλογής ομάδων ιστότοπων';
$string['sirmadam'] = 'Κύριε/Κυρία';
$string['sms'] = 'Sms';
$string['smserror'] = '..........SMS[ΣΦΑΛΜΑ]';
$string['smssent'] = '..........SMS[ΑΠΕΣΤΑΛΜΕΝΟ]';
$string['sortby'] = 'Ταξινόμηση κατά';
$string['student'] = 'Μαθητής';
$string['studentappendedmsg'] = 'Μήνυμα που προσαρτήθηκε για τον Μαθητή';
$string['studentemail'] = 'Μαθητής (Διεύθυνση ηλε.ταχυδρομείου)';
$string['studentnotificationtype'] = 'Μαθητής ({$a})';
$string['studentrole'] = 'Ρόλος μαθητή';
$string['students'] = 'Μαθητές';
$string['studentsms'] = 'Μαθητής (SMS)';
$string['studentswithmentors'] = 'Μαθητές με καθοδηγητές';
$string['studentswithoutmentors'] = 'Μαθητές χωρίς καθοδηγητές';
$string['submitted_activities'] = 'Δραστηριότητες που έχουν υποβληθεί';
$string['successful'] = 'Επιτυχία';
$string['teacher'] = 'Διδάσκων';
$string['teacherappendedmsg'] = 'Μήνυμα που προσαρτήθηκε για τον Διδάσκων';
$string['teacheremail'] = 'Διδάσκων (Διεύθυνση ηλε.ταχυδρομείου)';
$string['teachernotificationtype'] = 'Διδάσκων ({$a})';
$string['teacherrole'] = 'Ρόλος διδάσκοντα';
$string['teachersms'] = 'Διδάσκων (SMS)';
$string['title:completed'] = 'Ολοκληρωμένο';
$string['title:incompleted'] = 'Μη ολοκληρωμένο';
$string['title:notattempted'] = 'Χωρίς καμία προσπάθεια';
$string['title:saved'] = 'Προσχέδιο';
$string['title:waitingforgrade'] = 'Σε αναμονή βαθμολόγησης';
$string['updatealluserreport'] = 'Ενημέρωση όλων των αναφορών χρήστη';
$string['updatedata'] = 'Ενημέρωση δεδομένων';
$string['version'] = 'Έκδοση';
$string['waitingforgrade'] = 'Αναμονή για βαθμολόγηση';
$string['when_to_send'] = 'Πότε να αποσταλεί';
$string['who_to_send'] = 'Σε ποιόν να σταλεί';
$string['whotosend'] = 'Σε ποιόν να σταλεί';
$string['wordformentee'] = 'Λέξη για καθοδηγούμενο';
$string['wordformentees'] = 'Λέξη για καθοδηγούμενους';
$string['wordformentor'] = 'Λέξη για καθοδηγητή';
$string['wordformentors'] = 'Λέξη για καθοδηγητές';
