<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mootivated', language 'el', version '2.9'.
 *
 * @package     block_mootivated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonngroup'] = 'Άλλο τμήμα';
$string['auction'] = 'Πλειστηριασμός';
$string['bidplacedsuccessfully'] = 'Η προσφορά υποβλήθηκε με επιτυχία.';
$string['buyentry'] = 'Καταχώρηση αγοράς';
$string['cachedef_coins'] = 'Η ποσότητα των νομισμάτων που έχει ένας χρήστης.';
$string['coin'] = 'Νόμισμα';
$string['completingacourse'] = 'Ολοκλήρωση ενός μαθήματος';
$string['completingamodule'] = 'Ολοκλήρωση μιας δραστηριότητας';
$string['completingcourse'] = 'Ολοκλήρωση μαθήματος «{$a}»';
$string['completingmodule'] = 'Ολοκλήρωση δραστηριότητας «{$a}»';
$string['configheader'] = 'Ρυθμίσεις';
$string['confighideavatar'] = 'Απόκρυψη αβαταρίου (avatar)';
$string['configtitle'] = 'Τίτλος';
$string['contentsaved'] = 'Το περιεχόμενο αποθηκεύτηκε.';
$string['displaycurrentpurchases'] = 'Εμφάνιση τρεχόντων αγορών';
$string['errorwhilepurchasingitem'] = 'Παρουσιάστηκε κάποιο σφάλμα κατά την αγορά του στοιχείου.';
$string['history'] = 'Πρόσφατη δραστηριότητα';
$string['infopagecontent'] = 'Περιεχόμενο σελίδας';
$string['infopagetitle'] = 'Πληροφορίες';
$string['itempurchasedsuccessfully'] = 'Το προϊόν αγοράστηκε με επιτυχία.';
$string['itemredeemedsuccessfully'] = 'Το προϊόν εξοφλήθηκε με επιτυχία.';
$string['lessthan1min'] = '<1λεπτό';
$string['manualaward'] = 'Χειροκίνητη απονομή';
$string['mootivated:myaddinstance'] = 'Προσθήκη νέου μπλοκ «Mootivated» στο Ταμπλό';
$string['mootivated:view'] = 'Εμφάνιση του περιεχομένου του μπλοκ Mootivated';
$string['myavatar'] = 'Το αβατάριό μου';
$string['ncoins'] = '{$a} νομίσματα/-α';
$string['nentries'] = '{$a} καταχωρήσεις';
$string['newitemdisplaydelay'] = 'Σημειώστε ότι τα νεοεισαχθέντα στοιχεία μπορεί να πάρουν και 1 ώρα μέχρι να εμφανιστούν εδώ.';
$string['noitemsatthemoment'] = 'Δεν υπάρχουν αυτή τη στιγμή διαθέσιμα προϊόντα για αγορά.';
$string['nopurchases'] = 'Καμία αγορά προς εμφάνιση.';
$string['nremaining'] = '{$a} απομένουν';
$string['ntowin'] = '{$a} για τη νίκη';
$string['openingbid'] = 'Τιμή έναρξης';
$string['pastpurchases'] = 'Παρελθούσες αγορές';
$string['placebid'] = 'Δώστε προσφορά';
$string['pluginname'] = 'Mootivated';
$string['privacy:metadata'] = 'Αυτό το πρόσθετο δεν αποθηκεύει ούτε αποστέλλει καμία πληροφορία χρήστη.';
$string['purchasedon'] = 'Αγορά στις {$a}';
$string['purchases'] = 'Οι αγορές μου';
$string['rank'] = 'Κατάταξη';
$string['schoolnotsetup'] = 'Το σχολείο δεν είναι κανονικά εγκατεστημένο.';
$string['sendrequest'] = 'Αποσταλθείσα αίτηση';
$string['soldout'] = 'Πουλήθηκε!';
$string['someoneelse'] = 'Κάποιος άλλος';
$string['store'] = 'Αποθήκευση';
$string['timeleft'] = '{$a} ακόμη';
$string['tinydays'] = '{$a}ημ.';
$string['tinyhours'] = '{$a}ώρ.';
$string['tinymin'] = '{$a}λεπτ.';
$string['totalcost'] = 'Συνολικό κόστος';
$string['userdoesnotbelongtoschool'] = 'Ο χρήστης δεν ανήκει σε ένα τμήμα.';
$string['winchances'] = '{$a}% πιθανότητα επιτυχίας';
$string['yourbid'] = 'Η προσφορά σας';
