<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'el', version '2.9'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Ηλε.βιβλίο EPUB';
$string['application/msword'] = 'Έγγραφο Word';
$string['application/pdf'] = 'Έγγραφο PDF';
$string['application/vnd.moodle.backup'] = 'Αντίγραφο ασφαλείας Moodle';
$string['application/vnd.ms-excel'] = 'Υπολογιστικό φύλλο Excel';
$string['application/vnd.ms-powerpoint'] = 'Παρουσίαση Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Παρουσίαση του Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Προβολή διαφανειών PowerPoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Υπολογιστικό φύλλο Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Πρότυπο του Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Έγγραφο Word';
$string['archive'] = 'Αρχειοθήκη ({$a->EXT})';
$string['audio'] = 'Αρχείο ήχου ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Αρχείο';
$string['image'] = 'Εικόνα ({$a->MIMETYPE2})';
$string['text/html'] = 'Έγγραφο HTML';
$string['text/plain'] = 'Αρχείο κειμένου';
$string['text/rtf'] = 'Έγγραφο RTF (Αρχείο Εμπλουτισμένου Κειμένου)';
