<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'el', version '2.9'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Προσθήκη νέας ομάδας χρηστών';
$string['allcohorts'] = 'Όλες οι ομάδες χρηστών';
$string['anycohort'] = 'Οποιαδήποτε';
$string['assign'] = 'Ανάθεση';
$string['assigncohorts'] = 'Ανάθεση μέλων ομάδας χρηστών';
$string['assignto'] = 'Μέλη ομάδας χρηστών \'{$a}\'';
$string['backtocohorts'] = 'Επιστροφή στις ομάδες χρηστών';
$string['bulkadd'] = 'Προσθήκη στην ομάδα χρηστών';
$string['bulknocohort'] = 'Δεν βρέθηκαν διαθέσιμες ομάδες χρηστών';
$string['categorynotfound'] = 'Η κατηγορία <b>{$a}</b> δεν βρέθηκε ή δεν έχετε δικαιώμα δημιουργία ομάδας χρηστών. Θα χρησιμοποιηθεί το προεπιλεγμένο πλαίσιο.';
$string['cohort'] = 'Ομάδα χρηστών';
$string['cohorts'] = 'Ομάδες χρηστών';
$string['cohortsin'] = '{$a}: διαθέσιμες ομάδες χρηστών';
$string['component'] = 'Πηγή';
$string['contextnotfound'] = 'Το πλαίσιο <b>{$a}</b> δεν βρέθηκε ή δεν έχετε δικαίωμα δημιουργίας ομάδας χρηστών. Θα χρησιμοποιηθεί το προεπιλεγμένο πλαίσιο.';
$string['csvcontainserrors'] = 'Βρέθηκαν σφάλματα στα δεδομένα του CSV. Δείτε λεπτομέρειες παρακάτω.';
$string['csvcontainswarnings'] = 'Βρέθηκαν προειδοποιήσεις στα δεδομένα του CSV. Δείτε λεπτομέρειες παρακάτω.';
$string['csvextracolumns'] = 'Οι στήλες <b>{$a}</b> θα αγνοηθούν.';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες που ταιριάζουν';
$string['defaultcontext'] = 'Προεπιλεγμένο πλαίσιο';
$string['delcohort'] = 'Διαγραφή ομάδας χρηστών';
$string['delconfirm'] = 'Είστε βέβαιοι οτι θέλετε να διαγράψετε την ομάδα χρηστών \'{$a}\';';
$string['description'] = 'Περιγραφή';
$string['displayedrows'] = 'Εμφάνιση {$a->displayed} γραμμών από {$a->total}.';
$string['duplicateidnumber'] = 'Υπάρχει ήδη ομάδα χρηστών με τον ίδιο αριθμό αναγνωριστικού';
$string['editcohort'] = 'Επεξεργασία ομάδας χρηστών';
$string['eventcohortcreated'] = 'Η ομάδα χρηστών δημιουργήθηκε';
$string['eventcohortdeleted'] = 'Η ομάδα χρηστών διαγράφηκε';
$string['eventcohortmemberadded'] = 'Ο χρήστης προστέθηκε σε μια ομάδα χρηστών';
$string['eventcohortmemberremoved'] = 'Ο χρήστης αφαιρέθηκε από μια ομάδα χρηστών';
$string['eventcohortupdated'] = 'Η ομάδα χρηστών ενημερώθηκε';
$string['external'] = 'Εξωτερική ομάδα χρηστών';
$string['idnumber'] = 'ID ομάδας χρηστών';
$string['memberscount'] = 'Μέγεθος ομάδων χρηστών';
$string['name'] = 'Όνομα';
$string['namecolumnmissing'] = 'Υπάρχει κάποιο πρόβλημα με τη μορφή του αρχείου CSV. Παρακαλώ ελέγξτε ότι περιλαμβάνονται τα ονόματα των στηλών.';
$string['namefieldempty'] = 'Το όνομα πεδίου δεν μπορεί να είναι κενό';
$string['nocomponent'] = 'Δημιουργήθηκε χειροκίνητα';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Πιθανοί χρήστες που ταιριάζουν';
$string['preview'] = 'Προεπισκόπηση';
$string['removeuserwarning'] = 'Η αφαίρεση χρηστών από μια ομάδα χρηστών μπορεί να έχει ως αποτέλεσμα την ακύρωση εγγραφής των χρηστών από πολλαπλά μαθήματα που περιλαμβάνει διαγραφή ρυθμίσεων χρήστη, βαθμών, συμμετοχής στην ομάδα και άλλες πληροφορίες χρήστη από τα επηρρεαζόμενα μαθήματα.';
$string['search'] = 'Αναζήτηση';
$string['searchcohort'] = 'Αναζήτηση ομάδας χρηστών';
$string['selectfromcohort'] = 'Επιλογή μελών από ομάδα χρηστών';
$string['systemcohorts'] = 'Ομάδες χρηστών συστήματος';
$string['unknowncohort'] = 'Άγνωστη ομάδα χρηστών ({$a})!';
$string['uploadcohorts'] = 'Μεταφόρτωση ομάδων χρηστών';
$string['uploadcohorts_help'] = 'Οι ομάδες χρηστών μπορούν να μεταφορτωθούν μέσω αρχείου κειμένου. Η μορφή του αρχείου θα πρέπει να είναι ως εξής:<br/><br/>
* Κάθε γραμμή του αρχείου περιέχει μια εγγραφή<br/>
* Κάθε εγγραφή είναι μια σειρά δεδομένων που διαχωρίζονται με κόμματα (ή άλλους οριοθέτες)<br/>
* Η πρώτη εγγραφή περιέχει μια λίστα των ονομάτων πεδιών που καθορίζουν τη μορφή του υπόλοιπου αρχείου<br/>
* Απαραίτητο όνομα πεδίου είναι το name<br/>
* Προαιρετικά ονόματα πεδίων είναι idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Μεταφορτώθηκαν {$a} ομάδες χρηστών';
$string['useradded'] = 'Ο χρήστης προστέθηκε στην ομάδα χρητών "{$a}"';
$string['visible'] = 'Ορατό';
$string['visible_help'] = 'Κάθε ομάδα χρηστών μπορεί να είναι ορατή από χρήστες που τη δυνατότητα \'moodle/cohort:view\' στο πλαίσιο ομάδας χρηστών.<br/>
Οι ορατές ομάδες χρηστών μπορούν επίσης να είναι οράτες από χρήστες στα υποκείμενα μαθήματα.';
