<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_badgeenrol', language 'el', version '2.9'.
 *
 * @package     enrol_badgeenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessgranted'] = 'Έχετε όλα τα απαιτούμενα διακριτικά ιστοτόπου για να εγγραφείτε σε αυτό το μάθημα!';
$string['badgeenrol:config'] = 'Προσθήκη και διαμόρφωση στιγμιότυπου πρόσθετου διακριτικού εγγραφής';
$string['badgeenrol:manage'] = 'Διαχείριση πρόσθετου διακριτικού εγγραφής';
$string['badgeenrol:unenrol'] = 'Ακύρωση εγγραφής συμμετεχόντων, όταν έχουν εγγραφεί μέσω του πρόσθετου εγγραφής διακριτικών';
$string['badgeenrol:unenrolself'] = 'Ακύρωση της εγγραφής σας σε ένα μάθημα όταν έχετε εγγραφεί μέσω του πρόσθετου εγγραφής διακριτικών';
$string['enrolinfo'] = 'Χρειάζεστε το/τα ακόλουθα διακριτικά ιστότοπου για να εγγραφείτε σε αυτό το μάθημα:';
$string['enrolme'] = 'Να εγγραφώ';
$string['nobadgesconfigured'] = 'Δεν έχουν διαμορφωθεί απαιτούμενα διακριτικά ιστοτόπου για εγγραφή κατόχων διακριτικού. Παρακαλούμε, επικοινωνήστε με τον διαχειριστή του μαθήματος.';
$string['nobadgesfound'] = 'Δεν βρέθηκαν διαθέσιμα διακριτικά ιστότοπου.';
$string['pluginname'] = 'Εγγραφή διακριτικού';
$string['role'] = 'Προεπιλεγμένος ρόλος που ανατίθεται';
$string['unenrol'] = 'Ακύρωση εγγραφής χρήστη';
$string['unenrolselfconfirm'] = 'Είστε βέβαιοι ότι θέλετε να ακυρώσετε την εγγραφή σας στο μάθημα «{$a}»;';
