<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'el', version '2.9'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Πρόσβαση';
$string['accesstotitle'] = 'Πρόσβαση σε {$a}';
$string['accesstowithlogin'] = 'Πρόσβαση σε {$a}.';
$string['alias'] = 'Ψευδώνυμο';
$string['allow'] = 'Έναρξη της τηλεδιάσκεψης';
$string['appid'] = 'Κωδ_Εφ';
$string['appidex'] = 'Αναγνωριστικός κωδικός εφαρμογής κινητού για ρυθμίσεις κουπονιού';
$string['buttondownloadapp'] = 'Λήψη εφαρμογής';
$string['buttonopeninbrowser'] = 'Άνοιγμα στον περιηγητή';
$string['calendarstart'] = 'Η τηλεδιάσκεψη «{$a}» ξεκίνησε';
$string['copied'] = 'Αντιγράφηκε στο πρόχειρο';
$string['finishandreturn'] = 'Τερματισμός και Επιστροφή';
$string['help'] = 'Βοήθεια';
$string['identification'] = 'Χρήστης αναγνωριστικού';
$string['identificationex'] = 'Αναγνωριστικό προς εμφάνιση στην σύνοδο';
$string['instruction'] = 'Πατήστε το πλήκτρο για πρόσβαση';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Προσθήκη ενός νέου jitsi';
$string['jitsi:view'] = 'Εμφάνιση jitsi';
$string['jitsiname'] = 'Όνομα συνόδου';
$string['minpretime'] = 'Λεπτά για πρόσβαση';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Χρήση του αρθρώματος Jitsi για τηλεδιάσκεψη';
$string['modulenameplural'] = 'Jitsis';
$string['nameandsurname'] = 'Μικρό όνομα + Επώνυμο';
$string['noviewpermission'] = 'Δεν έχετε δικαίωμα να εμφανίσετε αυτή τη σύνοδο jitsi';
$string['pluginadministration'] = 'Διαχείριση Jitsi';
$string['pluginname'] = 'Jitsi';
$string['secret'] = 'Μυστικό';
$string['secretex'] = 'Μυστικό για ρυθμίσεις κουπονιού';
$string['separator'] = 'Διαχωριστικό';
$string['separatorex'] = 'Ορισμός του διαχωριστικού πεδίων για το όνομα συνόδου';
$string['sessionnamefields'] = 'Πεδία ονόματος συνόδου';
$string['sessionnamefieldsex'] = 'Πεδία που ορίζουν το όνομα συνόδου';
$string['tokennconfig'] = 'Ρυθμίσεις κουπονιού';
$string['username'] = 'Όνομα χρήστη';
