<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'el', version '2.9'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Διαχείριση συσκευών';
$string['airnotifieraccesskey'] = 'Κλειδί πρόσβασης airnotifier';
$string['airnotifierappname'] = 'Όνομα εφαρμογής airnotifier';
$string['airnotifiermobileappname'] = 'Όνομα εφαρμογής κινητού';
$string['airnotifierport'] = 'Θύρα airnotifier.';
$string['airnotifierurl'] = 'Σύνδεσμος airnotifier.';
$string['configairnotifieraccesskey'] = 'Το κλειδί πρόσβασης για να χρησιμοποιηθεί για σύνδεση στον εξυπηρετητή airnotifier.';
$string['configairnotifierappname'] = 'Το αναγνωριστικό όνομα της εφαρμογής στο Airnotifier.';
$string['configairnotifiermobileappname'] = 'Το μοναδικό αναγνωριστικό της κινητής εφαρμογής (συνήθως κάτι σαν com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Η θύρα για την σύνδεση του εξυπηρετητή airnotifier.';
$string['configairnotifierurl'] = 'Το url σύνδεσης του εξυπηρετητή για την αποστολή των ειδοποιήσεων.';
$string['deletecheckdevicename'] = 'Διαγραφή της συσκευής σας: {$a->name}';
$string['deletedevice'] = 'Διαγραφή της συσκευής. Σημειώστε οτι μια εφαρμογή μπορεί να καταχωρήσει τη συσκευή ξανά. Αν η συσκευή συνεχίσει να επανεμφαμνίζεται, απενεργοποιήστε τη.';
$string['devicetoken'] = 'Ένδειξη συσκευής';
$string['errorretrievingkey'] = 'Ένα σφάλμα προέκυψε κατά την ανάκτηση του κλειδιού. Η Moodle ιστοσελίδα σας πρέπει να καταχωρηθεί στο Moodle.org για να χρησιμοποιήσετε αυτή την υπηρεσία. Ίσως χρειαστεί να επανακαταχωρηθείτε για να ανανεώσετε τα στοιχεία σας εκεί.';
$string['keyretrievedsuccessfully'] = 'Το κλειδί ανακτήθηκε επιτυχώς';
$string['nodevices'] = 'Καμία καταχωρημένη συσκευή. Οι συσκευές θα εμφανιστούν αυτόματα μετά την εγκατάσταση της εφαρμογής Moodle για κινητά και γίνει η προσθήκη αυτής της ιστοσελίδας.';
$string['nopermissiontomanagedevices'] = 'Δεν έχετε δυνατότητα ρύθμισης συσκευών.';
$string['notconfigured'] = 'Ο εξυπηρετητής Airnotifier δεν έχει ρυθμιστεί οπότε τα μηνύματα του Airnotifier δεν μπορούν να σταλούν';
$string['pluginname'] = 'Ειδοποιήσεις κινητής συσκευής';
$string['requestaccesskey'] = 'Αίτηση κλειδιού πρόσβασης';
$string['showhide'] = 'Ενεργοποίηση / απενεργοποίηση συσκευής.';
$string['sitemustberegistered'] = 'Για να χρησιμοποιήσετε το δημόσιο στιγμιότυπο Airnotifier πρέπει να να καταχωρήσετε την ιστοσελίδα σας στο Moodle.org';
$string['unknowndevice'] = 'Άγνωστη συσκευή';
