<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_unicheck', language 'el', version '2.9'.
 *
 * @package     plagiarism_unicheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['api_secret'] = 'Μυστικό API';
$string['apiregion:ap-southeast-2'] = 'Αυστραλία';
$string['apiregion:eu-central-1'] = 'Ευρώπη';
$string['apiregion:us-east-1'] = 'Ηνωμένες Πολιτείες Αμερικής';
$string['attempts'] = 'Προσπάθειες που έγιναν';
$string['check_file'] = 'Έναρξη μιας σάρωσης';
$string['check_type'] = 'Πηγές για σύγκριση';
$string['client_id'] = 'Αναγνωριστικό πελάτη';
$string['debugging:batchoperations:batchoperationsdescription'] = 'Με τα επιλεγμένα...';
$string['debugging:batchoperations:chooseoperation'] = 'Επιλογή διαδικασίας';
$string['debugging:batchoperations:confirmdelete'] = 'Διαγραφή όλων των επιλεγμένων αρχείων;';
$string['debugging:batchoperations:confirmresubmit'] = 'Επανυποβολή όλων των επιλεγμένων αρχείων;';
$string['debugging:batchoperations:delete'] = 'Διαγραφή';
$string['debugging:batchoperations:nofilesselected'] = 'Δεν επιλέχθηκαν αρχεία';
$string['debugging:batchoperations:resubmit'] = 'Επανυποβολή';
$string['debugging:batchoperations:selectfile'] = 'Επιλογή {$a}';
$string['debugging:filter:button:reset'] = 'Επαναρχικοποίηση φίλτρων';
$string['debugging:filter:button:submit'] = 'Εφαρμογή φίλτρων';
$string['debugging:filter:errorcode'] = 'Κωδικός σφάλματος';
$string['debugging:filter:errormessage'] = 'Μήνυμα σφάλματος';
$string['debugging:filter:perpage'] = 'Ανά σελίδα';
$string['debugging:filter:timesubmittedfrom'] = 'Υποβλήθηκε από τον/την';
$string['debugging:filter:timesubmittedto'] = 'Υποβολή σε';
$string['debugging:filter:title'] = 'Επιλογές φίλτρου';
$string['debugging:statustable:checklicense'] = 'Κατάσταση άδειας χρήσης';
$string['debugging:table:attempts'] = 'Προσπάθειες που έγιναν';
$string['debugging:table:errorcode'] = 'Κωδικός σφάλματος';
$string['debugging:table:errormessage'] = 'Μήνυμα σφάλματος';
$string['debugging:table:id'] = 'Αναγνωριστικό';
$string['debugging:table:identifier'] = 'Αναγνωριστικό';
$string['debugging:table:module'] = 'Άρθρωμα';
$string['debugging:table:possibleoperations'] = 'Πιθανές λειτουργίες';
$string['debugging:table:timesubmitted'] = 'Ώρα υποβολής';
$string['defaultupdated'] = 'Οι προεπιλεγμένες τιμές ενημερώθηκαν';
$string['delete'] = 'Διαγραφή';
$string['deletedwarning'] = 'Αυτό το αρχείο δεν βρέθηκε - μπορεί να έχει διαγραφεί από το χρήστη';
$string['enable_api_logging'] = 'Ενεργοποίηση καταγραφών API';
$string['event:api_called'] = 'Αίτημα API';
$string['event:api_user_created'] = 'Ο χρήστης δημιουργήθηκε';
$string['event:api_user_updated'] = 'Ο χρήστης ενημερώθηκε';
$string['event:archive_files_checked'] = 'Τα αρχεία της αρχειοθήκης ελέγχθηκαν';
$string['event:archive_files_unpacked'] = 'Τα αρχεία της αρχειοθήκης αποσυμπιέστηκαν και είναι έτοιμα για έλεγχο ομοιότητας';
$string['event:archive_files_uploaded'] = 'Τα αρχεία της αρχειοθήκης ανέβηκαν';
$string['event:error_handled'] = 'Διεκπεραιώθηκε σφάλμα';
$string['event:file_similarity_check_completed'] = 'Ο έλεγχος ομοιότητας ολοκληρώθηκε';
$string['event:file_similarity_check_failed'] = 'Ο έλεγχος ομοιότητας απέτυχε';
$string['event:file_similarity_check_recalculated'] = 'Ο έλεγχος ομοιότητας επαναλήφθηκε';
$string['event:file_similarity_check_started'] = 'Ο έλεγχος ομοιότητας ξεκίνησε';
$string['event:file_upload_completed'] = 'Το ανέβασμα αρχείου ολοκληρώθηκε';
$string['event:file_upload_failed'] = 'Το ανέβασμα αρχείου απέτυχε';
$string['event:file_upload_started'] = 'Το ανέβασμα αρχείου ξεκίνησε';
$string['exclude_self_plagiarism'] = 'Εξαίρεση λογοκλοπής εαυτού';
$string['external_database'] = 'Εξωτερική βάση δεδομένων';
$string['file'] = 'Αρχείο';
$string['filedeleted'] = 'Το αρχείο διαγράφηκε από την ουρά';
$string['fileresubmitted'] = 'Το αρχείο τέθηκε σε ουρά για επανυποβολή';
$string['generalinfo'] = 'Γενικές πληροφορίες';
$string['getscore'] = 'Λήψη σκορ';
$string['id'] = 'Αναγνωριστικό';
$string['identifier'] = 'Αναγνωριστικό';
$string['min_30_words'] = 'Απαιτούνται τουλάχιστον 30 λέξεις';
$string['module'] = 'Άρθρωμα';
$string['my_library'] = 'Βιβλιοθήκη';
$string['name'] = 'Όνομα';
$string['plagiarism'] = 'Πιθανή λογοκλοπή';
$string['plagiarism_run_success'] = 'Το αρχείο στάλθηκε για σάρωση λογοκλοπής';
$string['previouslysubmitted'] = 'Προηγουμένως υποβλήθηκε ως';
$string['progress'] = 'Σάρωση με το Unicheck';
$string['receivernotvalid'] = 'Αυτή δεν είναι μια έγκυρη διεύθυνση αποδέκτη.';
$string['refresh'] = 'Ανανέωση σελίδας για να εμφανιστούν τα αποτελέσματα';
$string['report'] = 'Εμφάνιση πλήρους αναφοράς';
$string['reportready'] = 'Η αναφορά είναι έτοιμη';
$string['resubmit'] = 'Επανυποβολή';
$string['showwhenclosed'] = 'Όταν η δραστηριότητα έκλεισε';
$string['similarity'] = 'Ομοιότητα';
$string['status'] = 'Κατάσταση';
$string['studentdisclosuredefault'] = 'Όλα τα ανεβασμένα αρχεία θα υποβληθούν στο σύστημα ανίχνευσης λογοκλοπής Unicheck.';
$string['studentemailsubject'] = 'Αρχείο που υποβλήθηκε σε επεξεργασία από το Unicheck';
$string['submitondraft'] = 'Υποβολή αρχείου όταν ανεβεί για πρώτη φορά';
$string['submitonfinal'] = 'Υποβολή αρχείου όταν ο μαθητής το στέλνει για βαθμολόγηση';
$string['sync_failed'] = 'Προσπαθήστε να συγχρονίσετε τα αρχεία που δεν έχουν υποστεί επεξεργασία';
$string['toolarge'] = 'Αυτό το αρχείο είναι πολύ μεγάλο για επεξεργασία από το Unicheck';
$string['ufiles'] = 'Αρχεία που υποβλήθηκαν';
$string['unicheck'] = 'Πρόσθετο λογοκλοπής Unicheck';
$string['unicheck:changeaddsubmissiontolibrarysetting'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση προσθήκης υποβολών σε ιδρυματική βιβλιοθήκη';
$string['unicheck:changecheckalreadysubmittedassignmentsetting'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση ελέγχου υποβολών ανάθεσης που έχουν ήδη παραδοθεί';
$string['unicheck:changeenableunichecksetting'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση της υπηρεσίας λογοκλοπής Unicheck σε δραστηριότητες';
$string['unicheck:changeexcludeselfplagiarismsetting'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση εξαίρεσης λογοκλοπής εαυτού σε μάθημα';
$string['unicheck:changemaxsupportedarchivefilescountsetting'] = 'Να επιτρέπεται η αλλαγή του μέγιστου αριθμού αρχείων που θα ελεγχθούν στην αρχειοθήκη';
$string['unicheck:changeshowstudentreportsetting'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση εμφάνισης αναφορών ομοιότητας σε μαθητές';
$string['unicheck:changeshowstudentscoresetting'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση εμφάνισης σκορ ομοιότητας σε μαθητές';
$string['unicheck:changesourcesforcomparisonsetting'] = 'Να επιτρέπεται η αλλαγή πηγών για σύγκριση';
$string['unicheck:checkfile'] = 'Να επιτρέπεται ο έλεγχος αρχείου για ομοιότητα';
$string['unicheck:enable'] = 'Να επιτρέπεται η ενεργοποίηση/απενεργοποίηση του Unicheck μέσα σε μια δραστηριότητα';
$string['unicheck:resetfile'] = 'Να επιτρέπεται η επανυποβολή του αρχείου στο Unicheck μετά από ένα σφάλμα';
$string['unicheck:vieweditreport'] = 'Να επιτρέπεται η επεξεργασία της πλήρους αναφοράς από το Unicheck';
$string['unicheck:viewreport'] = 'Να επιτρέπεται η εμφάνιση της πλήρους αναφοράς από το Unicheck';
$string['unicheck:viewsimilarity'] = 'Να επιτρέπεται η εμφάνιση της τιμής ομοιότητας από το Unicheck';
$string['unicheck_enable'] = 'Ενεργοποίηση πρόσθετου Unicheck';
$string['unicheck_lang'] = 'Γλώσσα';
$string['unicheck_lang_help'] = 'Κωδικός γλώσσας που παρέχεται από το Unicheck';
$string['unicheckdebug'] = 'Αποσφαλμάτωση';
$string['unicheckdefaults'] = 'Προεπιλογές Unicheck';
$string['unknownwarning'] = 'Παρουσιάστηκε σφάλμα κατά την προσπάθεια αποστολής αυτού του αρχείου στο Unicheck';
$string['upload_error'] = 'Σφάλμα ανεβάσματος αρχείου';
$string['uploading'] = 'Ανέβασμα';
$string['use_assign_desc_param'] = 'Για ξεκλείδωμα ρυθμίσεων Unicheck';
$string['web'] = 'Διαδίκτυο';
$string['web_and_my_lib_and_external_db'] = 'Διαδίκτυο + Βιβλιοθήκη + Εξωτερική βάση δεδομένων';
$string['web_and_my_library'] = 'Διαδίκτυο + Βιβλιοθήκη';
